5place
WinX MediaTrans 2.0 All the ideas and discussions
1 vote Vote

Support for older devices and versions of ios

Older devices can't upgrade to ios 5, it would be nice if they were supported too.

Mark , 15.07.2016, 17:37
Idea status: under consideration

Comments

Leave a comment